@charset "utf-8";
/* CSS Document */
header {background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
	font-family: "crayon";
text-align: center;
width: 100px;
font-size: 20px;
position:relative;
left: 560px;}

h3 {font-size: 20px;}

p {font-size: 15px;
}

li {font-size: 13px;}

nav {
	
	
}

.item-list {
	margin: 2.5rem 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 230px);
	position: relative;
	top:-150px;
	left: 180px;
	width: 400px;
	}

.card {background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
	font-family: "crayon";
	font-size: 30px;
text-align: center;
width: 200px;
height: 100px;
overflow: auto;}


.tags li {background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
	font-family: "crayon";
text-align: center;}

select {background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
	font-family: "crayon";
text-align: center;
width: 50px;}

label {background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
	font-family: "crayon";
text-align: center;}